/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * capitolium-2:
 *   - http://typekit.com/eulas/00000000000000003b9af94d
 *   - http://typekit.com/eulas/00000000000000003b9af94e
 * franklin-gothic-atf:
 *   - http://typekit.com/eulas/00000000000000007735c727
 *   - http://typekit.com/eulas/00000000000000007735c72a
 *   - http://typekit.com/eulas/00000000000000007735c72c
 *   - http://typekit.com/eulas/00000000000000007735c72d
 *   - http://typekit.com/eulas/00000000000000007735c72e
 *   - http://typekit.com/eulas/00000000000000007735c72f
 * franklin-gothic-urw-cond:
 *   - http://typekit.com/eulas/000000000000000077359dfa
 *   - http://typekit.com/eulas/0000000000000000000118b6
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000000013365
 *   - http://typekit.com/eulas/000000000000000000010095
 * garamond-premier-pro:
 *   - http://typekit.com/eulas/00000000000000003b9ade23
 *   - http://typekit.com/eulas/00000000000000003b9ade22
 * gill-sans-nova:
 *   - http://typekit.com/eulas/00000000000000007735bbb7
 *   - http://typekit.com/eulas/00000000000000007735bbba
 * noto-serif:
 *   - http://typekit.com/eulas/00000000000000007735b930
 *   - http://typekit.com/eulas/00000000000000007735b935
 * source-sans-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b3d63
 *   - http://typekit.com/eulas/00000000000000003b9b3d64
 * source-serif-pro:
 *   - http://typekit.com/eulas/00000000000000007735a458
 *   - http://typekit.com/eulas/00000000000000007735a45f
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-10-17 15:01:59 UTC"}*/

@import url("p0884.css?s=1&amp;k=cmh1jhr&amp;ht=tk&amp;f=7853.7855.10884.10885.12093.12096.17265.17269.21689.21691.22792.40090.39304.39305.40427.40428.44931.44932.44933.44934.44935.44936&amp;a=120179540&amp;app=typekit&amp;e=css");

@font-face {
font-family:"garamond-premier-pro";
src:url("../other/le196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"garamond-premier-pro";
src:url("../other/lee82?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../other/le196-2?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-2?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-2?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../other/lee82-2?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-2?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-2?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-cond";
src:url("../other/le196-3?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-3?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-3?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw-cond";
src:url("../other/lee82-3?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-3?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-3?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/le196-4?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-4?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-4?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/lee82-4?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-4?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-4?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"capitolium-2";
src:url("../other/le196-5?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-5?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-5?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"capitolium-2";
src:url("../other/lee82-5?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-5?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-5?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-serif-pro";
src:url("../other/le196-6?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-6?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-6?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-serif-pro";
src:url("../other/lee82-6?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-6?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-6?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("../other/le003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff2"),url("../other/de003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff"),url("../other/ae003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"gill-sans-nova";
src:url("../other/l416c?subset_id=2&amp;fvd=i5&amp;v=3") format("woff2"),url("../other/d416c?subset_id=2&amp;fvd=i5&amp;v=3") format("woff"),url("../other/a416c?subset_id=2&amp;fvd=i5&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("../other/le196-7?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-7?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-7?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-serif";
src:url("../other/lee82-7?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-7?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-7?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-atf";
src:url("../other/le196-8?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196-8?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196-8?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-atf";
src:url("../other/lee82-8?subset_id=2&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/dee82-8?subset_id=2&amp;fvd=i4&amp;v=3") format("woff"),url("../other/aee82-8?subset_id=2&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-atf";
src:url("../other/l7188?subset_id=2&amp;fvd=n5&amp;v=3") format("woff2"),url("../other/d7188?subset_id=2&amp;fvd=n5&amp;v=3") format("woff"),url("../other/a7188?subset_id=2&amp;fvd=n5&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-atf";
src:url("../other/l416c-2?subset_id=2&amp;fvd=i5&amp;v=3") format("woff2"),url("../other/d416c-2?subset_id=2&amp;fvd=i5&amp;v=3") format("woff"),url("../other/a416c-2?subset_id=2&amp;fvd=i5&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-atf";
src:url("../other/le54d?subset_id=2&amp;fvd=n6&amp;v=3") format("woff2"),url("../other/de54d?subset_id=2&amp;fvd=n6&amp;v=3") format("woff"),url("../other/ae54d?subset_id=2&amp;fvd=n6&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-atf";
src:url("../other/l4fe6?subset_id=2&amp;fvd=i6&amp;v=3") format("woff2"),url("../other/d4fe6?subset_id=2&amp;fvd=i6&amp;v=3") format("woff"),url("../other/a4fe6?subset_id=2&amp;fvd=i6&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

.tk-garamond-premier-pro { font-family: "garamond-premier-pro",serif; }
.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-franklin-gothic-urw-cond { font-family: "franklin-gothic-urw-cond",sans-serif; }
.tk-source-sans-pro { font-family: "source-sans-pro",sans-serif; }
.tk-capitolium-2 { font-family: "capitolium-2",serif; }
.tk-source-serif-pro { font-family: "source-serif-pro",serif; }
.tk-gill-sans-nova { font-family: "gill-sans-nova",sans-serif; }
.tk-noto-serif { font-family: "noto-serif",serif; }
.tk-franklin-gothic-atf { font-family: "franklin-gothic-atf",sans-serif; }
